ul.center {
  margin: 0;  /* 余分なマージンを消去 */
  padding: 0; /* 余分なパディングを消去 */
  text-align: center; /* 中央寄せ */
}
 
ul.center li {
  list-style-type: none; /* リストのマーカーを消去 */
  display: inline-block; /* 横並びに */
  margin: 0 10px 0 0;
}

/* IE6 */
ul.center li {
  _display: inline; /* IE6がdisplay: inline-block;に対応していないので */
}
 
/* IE7 */
*:first-child+html ul.center li {
  display: inline; /* IE7がdisplay: inline-block;に対応していないので */
}

*, *:before, *:after {
	box-sizing: border-box;
}
.col_3{
	width: 100%;
	display: flex;
	display: -ms-flexbox; /* IE10 */
	flex-wrap: wrap;
	-ms-flex-wrap: wrap; /* IE10 */
}
.col_3 > div{
	width: 33.33333%;
	padding: 10px;
}
@media screen and (max-width: 960px) {
	.col_3 > div{
		width: 50%;
	}
}
@media screen and (max-width: 480px) {
	.col_3 > div{
		width: 100%;
	}
}


*, *:before, *:after {
	box-sizing: border-box;
}
.col_2{
	width: 100%;
	display: flex;
	display: -ms-flexbox; /* IE10 */
	flex-wrap: wrap;
	-ms-flex-wrap: wrap; /* IE10 */
	padding-left: 100px;
	padding-right: 100px;
}
.col_2 > div{
	width: 50%;
	padding: 10px;
}
@media screen and (max-width: 960px) {
	.col_2 > div{
		width: 100%;
	}
}


.backbox{
    text-align:center;
    width:100%;
	 background-color: #f0f8ff;
	padding: 15px;
	padding-top: 20px;
	padding-bottom: 20px;

}


/* カードレイアウト部分をラッピングし、
Flexboxを指定"space-between"で各アイテムを均等に配置し、
最初と最後のアイテムを端に寄せます。*/
#cardlayout-wrap {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: justify;
    margin: 2em auto;
    max-width: 1000px;
    width: 100%;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
    justify-content: space-between;
}

/* リンクテキストの下線を非表示 */
a.card-link {
    text-decoration: none;
}

/* カードレイアウト内の画像を幅いっぱいに表示 */
#cardlayout-wrap img {
    display: block;
    max-width: 100%;
    height: auto;
}

.card-figure {
	margin-top: 10px;
	margin-bottom: 15px;
	margin-left: auto;
	margin-right: auto;
  text-align: center;



}

/* カードレイアウトのタイトル部分 */
.card-title {
    margin: 0.6em 0 0;
    color: #333;
    text-align: center;
    font-size: 1.8em;
}

/* カードレイアウトの説明文部分 */
.card-text-tax {
    margin: 0;
    padding: 1em;
    color: #818181;
}

/* カードレイアウトを1カラムで配置 */
.card-list {
    margin: 0.5em auto;
    padding: 0;
    width: 96%;
    background: #fff;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.08);
}

/* 画面幅768px以上の場合カードレイアウトを2カラムで配置 */
@media all and (min-width: 768px) {
    .card-list {
        margin: 0.5em 0;
        width: calc(96% / 2); /* 96%幅を2で割るという指定 */
    }
}

/* 画面幅992px以上の場合カードレイアウトを3カラムで配置 */
@media all and (min-width: 1200px) {
    .card-list {
        width: calc(96% / 3); /* 96%幅を3で割るという指定 */
}
    
/* 最後の行が3列より少ない場合左寄せにレイアウトさせる */
    #cardlayout-wrap::after{
        content: "";
        display: block;
        width: calc(96% / 3);
    }
}


.img_block img{
     display: block;
     margin:auto;
	padding-top: 20px;
}



.to_all2 {
	width:220px;
	margin-left:auto;
	margin-right:auto;
}
.to_all2 a {
	display: block;
	padding-top: 15px;
	padding-bottom: 12px;
	text-align: center;
	color: #FFFFFF;
	font-weight: bold;
	font-size: 16px;
	background-color: #213DAA;
	border-radius: 7px;
}
.to_all2 a:hover {
	background-color: #98A5D8;
}